Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1731545

Summary: Nonreponsive maintainer check for brouhaha
Product: [Fedora] Fedora Reporter: Miro Hrončok <mhroncok>
Component: python-cattrsAssignee: Eric Smith <spacewar>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fschwarz, jan.public, spacewar
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-08-05 11:36:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1032523, 1162587, 1475600, 1533952, 1687351, 1111401, 1122362, 1419215, 1472375, 1475749, 1507502, 1510111, 1603395, 1604258, 1604578, 1604841, 1605847, 1605954, 1606497, 1606633, 1606900, 1614720, 1649598, 1652049, 1656656, 1658412, 1658438, 1659222, 1662140, 1662854, 1674657, 1675048, 1675270, 1675382, 1676123, 1676180, 1679885, 1697415, 1698217, 1699429, 1705012, 1706066, 1708960, 1710758, 1712407, 1712598, 1716555, 1722345, 1727123    
Bug Blocks:    

Description Miro Hrončok 2019-07-19 17:10:16 UTC
This bug is part of the non-responsive maintainer procedure for brouhaha, following https://docs.fedoraproject.org/en-US/fesco/Policy_for_nonresponsive_package_maintainers/. Please respond if you are still active in Fedora and want to maintain python-cattrs.

Comment 1 Eric Smith 2019-07-26 04:47:48 UTC
cattrs upstream doesn't yet support Python 3.8. I'm not going to hack it myself. If you aren't willing to wait for upstream Python 3.8 support, feel free to take whatever action you think is appropriate.

Comment 2 Miro Hrončok 2019-08-05 11:36:24 UTC
There has been a response.